Search found 3 matches

by indrajit
Fri, 2018-12-07, 05:30
Forum: DCMTK - General
Topic: TLS standard version when OpenSSL version < 1.1.0
Replies: 2
Views: 1174

Re: TLS standard version when OpenSSL version < 1.1.0

Thanks for the explanation Marco.
by indrajit
Thu, 2018-11-08, 15:21
Forum: DCMTK - General
Topic: TLS standard version when OpenSSL version < 1.1.0
Replies: 2
Views: 1174

TLS standard version when OpenSSL version < 1.1.0

Hello, I have a couple of questions about the TLS standard version that dcmtk uses when the OpenSSL version being used while building dcmtk is lower than 1.1.0. In dcmtls/libsrc/tlslayer.cc, the TLS context being created for OpenSSL versions lower than 1.1.0 uses SSLv23_* methods, which probably cau...
by indrajit
Wed, 2004-12-22, 16:58
Forum: DICOMscope - General
Topic: DCMTK crashing while trying to display multiple images (tile).
Replies: 4
Views: 13451

DCMTK crashing while trying to display multiple images (tile).

Hi All, I am using dcmtk and DICOM Scope code to display multiple DICOM images (from the same series) in a tiled manner (4x4, 3x3, 2x2 etc.). I am basically trying to use the DICOMScope code (and using JNI to communicate with the dcmtk). In doing so, the JVM is crashing. This is happening whenever I...